@charset "utf-8";
/* CSS Document */

#page_background {
    background: rgb(255, 255, 255) url("/fotky1005/sablona/pozadi.jpg") no-repeat scroll 50% -271px;
}

html body #left-box {
    top: 33px;
}
#topmenu {
    border-left: 0 solid rgba(0, 0, 0, 0);
    margin-right: -6px;
    width: 100%;
}
#main-menu {
    border-radius: 3px 0 0;
}
html body #left-box {
    padding-bottom: 20px;
}
html body .myheader {
    background-attachment: scroll;
}
.wrapper_newsletter::after {
  	display: none;
}
#newsletter_mail {
    border: 1px solid #dfdfdf;
}
#newsletter_mail:hover {
    border: 1px solid #343434;
}
.wrapper_newsletter_submit {
    height: 35px;
    border-radius: 0 4px 4px 0;
  	right: 0;
}
#site_logo {
    left: 99px;
}
.hack-box {
    top: 0;
}

#ebar {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    top: -250px;
}
#search {
    width: 280px;
    left: -10px;
}
#search #q {
    border: 2px solid rgba(0, 0, 0, 0.2);
}
.hack-box, .myheader .content {
    width: 1144px;
}

html body #right-box, .action-box.zbozi-akce, .contact-box-title, .poll-box-title {
    margin-top: 60px;
}

html #left-box .title_left_eshop {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: rgb(180, 194, 25);
    font-size: 20px;
    font-weight: bold;
    text-shadow: 0 1px 1px rgb(0, 0, 0);
    text-transform: uppercase;
}

html .leftmenu2 ul li {
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
}
#left-box ul li a {
    border-style: none;
    color: rgb(167, 167, 167);
    text-shadow: 0 1px 1px rgb(0, 0, 0);
}
.category-menu-sep-order-1, .category-menu-sep-order-2, .category-menu-sep-order-3, .category-menu-sep-order-4, .category-menu-sep-order-5, .category-menu-sep-order-6, .category-menu-sep-order-7, .category-menu-sep-order-8, .category-menu-sep-order-9, .category-menu-sep-order-10, .category-menu-sep-order-11, .category-menu-sep-order-12, .category-menu-sep-order-13, .category-menu-sep-order-14, .category-menu-sep-order-15 {
    margin-top: 0;
}
#left-box, #right-box {
    background: rgb(240, 240, 240) none repeat scroll 0% 0%;
    left: -7px;
    margin-right: 5px;
    width: 289px;
}
html body #right-box, .action-box.zbozi-akce, .contact-box-title, .poll-box-title {
    margin-top: 35px;
    padding: 0 10px;
}

html body #right-box {
    margin-top: 84px;
  background: white;
}

#left-box li a::before {
    text-shadow: none;
}

html body #left-box {
    padding-left: 18px;
}
#centerpage, #centerpage2 {
    border: medium none;
    width: calc(100% - 296px);
}
html body #page #ebar_set a {
    color: rgb(66, 66, 66);
    font-size: 14px;
}
.wrapper_search_submit, .elink.user_name_text::before, html body .elink.user_login_text::before, .elink.user-logout.user_register_text::before, .elink.user-logout.user_register_text::before{
	background:rgb(66, 66, 66);
}
#basket_icon a::before {
    background-color: rgb(173, 185, 20);
}
#main-menu ul:first-child li a::before {
    background-color: rgba(0, 0, 0, 0) !important;
}
.myfooter .icon, .page-e-register h1, .centerpage_params_filter_areas .ui-tabs-nav li.ui-state-active a, .centerpage_params_filter_areas .ui-tabs-nav li.ui-state-hover a, .parallax button:hover i, .unoslider_left.unoslider_navigation:hover::after, .unoslider_right.unoslider_navigation:hover::after, html .mybanner a:hover h2, html input#submit_recalc, .wrapper-recalc-btn::before {
    color: rgb(173, 185, 20);
}
a {
    color: rgb(104, 111, 10);
}
#main-menu, #left-box .title_left_eshop, #boxNorm #login_btn, .page-e-register h1::before, ul.bookmark li.selected, ul.bookmark li:hover, #registration_btn, #buy_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_recalc, #submit_btn, .productList .buy_btn, #page .centerpage_params_filter_areas .ui-slider .ui-slider-handle:hover, #page .extract_details_btns, .cancel_filter_button, .cancel_filter_button:hover, #basket_form ul.bookmark li, .unoslider_timer, #registration_btn, #buy_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_recalc, #submit_btn, #show_selected_button, .productPriceBox .buy_btn, .button_new_discussion, .wa-button, .wrapper_newsletter_submit, html .responsive-menu-button, html .fixed-parent-node.visible > a.active {
    background-color: rgb(173, 185, 20);
}
.category-menu-sep-order-1, .category-menu-sep-order-2, .category-menu-sep-order-3, .category-menu-sep-order-4, .category-menu-sep-order-5, .category-menu-sep-order-6, .category-menu-sep-order-7, .category-menu-sep-order-8, .category-menu-sep-order-9, .category-menu-sep-order-10, .category-menu-sep-order-11, .category-menu-sep-order-12, .category-menu-sep-order-13, .category-menu-sep-order-14, .category-menu-sep-order-15, .myfooter .icon, .news-title > a, .title_left2 {

    color: rgb(173, 185, 20);

}
#left-box ul {
    padding-right: 20px;
}
html body #page .centerpage_params_filter_areas .ui-slider-range {
    border: 1px solid rgb(66, 66, 66) !important;
}
#page .centerpage_params_filter_areas .ui-slider .ui-slider-handle, .contact-box-title, .poll-box-title, .news-box-title, .action-box-title {
  background-color:rgb(66, 66, 66);
}

.myfooter h4, .myfooter .icon, .myfooter h5, input:hover, input:focus, ul.bookmark, #page .centerpage_params_filter_areas .ui-slider .ui-slider-handle, #page .centerpage_params_filter_areas .ui-slider .ui-slider-handle:hover, #page .extract_details_btns, html body #page .centerpage_params_filter_areas .ui-slider-range, .category-menu-sep-order-1, .category-menu-sep-order-2, .category-menu-sep-order-3, .category-menu-sep-order-4, .category-menu-sep-order-5, .category-menu-sep-order-6, .category-menu-sep-order-7, .category-menu-sep-order-8, .category-menu-sep-order-9, .category-menu-sep-order-10, .category-menu-sep-order-11, .category-menu-sep-order-12, .category-menu-sep-order-13, .category-menu-sep-order-14, .category-menu-sep-order-15, textarea:hover, .title_left2 {
    border-color: rgb(173, 185, 20);
}
td {
    color: rgb(66, 66, 66);
}
#registration_btn:hover, #buy_btn:hover, #send_btn:hover, .basket_merge_buttons:hover, #submit_save:hover, #submit_btn:hover, #page .productBody .buy_btn:hover, .button_new_discussion:hover {
    background-color: rgb(111, 117, 34);
}
.eshop-menu-home:hover{
	background-color: transparent !important;
}

.article-content {
    border: medium none;
}

html body #page #masterpage ul.bookmark li:hover a {
    color: rgb(48, 48, 48);
}

#page .bookmark.continue_shopping li a {
    color: rgb(173, 185, 20);
}

.home #main-menu ul:first-child li a::before, #main-menu ul:first-child li:hover a::before, #page .wa-button:hover, html .wrapper_newsletter_submit:hover {
    background-color: rgb(111, 117, 34);
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  
html .subcat li a {
    font-size: 14px;
    width: 42%;
}
  .hack-box, .myheader .content {
    width: 768px;
}
	#left-box, #right-box {
    width: 228px;
}

#page_background {
    background: rgb(255, 255, 255) url("/fotky1005/sablona/pozadi.jpg") no-repeat scroll -449px -271px;
}
  
html #topmenu {
    margin-right: 9px;
    width: 100%;
}
  
html #main-menu ul li a {
    padding: 0 10px;
}
html body .myheader {
    background-position: -449px 0;
}
  #site_logo {
    left: 38px;
}  

#ebar {
    right: 35px;
}
}
@media only screen and (min-width: 960px) and (max-width: 1159px) {
  
html .subcat li a {
    font-size: 16px;
    width: 44%;
}
  
html .productTitle {
    min-height: 97px;
}
  
html .productTitleContent {
    min-height: 50px;
}
  html #incenterpage .stock_no, html #incenterpage .stock_yes, #incenterpage2 .stock_no, html #incenterpage2 .stock_yes {
    bottom: 12px;
    left: 2px;
}
  
html body #incenterpage .stock_no::before, html body #incenterpage .stock_yes::before {
    display: none;
}
  .hack-box, html .myheader .content {
    width: 100%;
}
html #topmenu {
    margin-right: 9px;
    width: 100%;
}
html body #centerpage, #centerpage2 {
    width: calc(100% - 319px);
}
  
#page_background {
    background: rgb(255, 255, 255) url("/fotky1005/sablona/header960.jpg") no-repeat scroll left -271px;
}
  #left-box, #right-box {
    width: 297px;
}
  html body .myheader {
    background-image: url("/fotky1005/sablona/header960.jpg");
    background-position: left 0;
}
  
#incenterpage {
    margin: 20px 33px 6px 7px;
}

html body .product {
    width: 31%;
}
  #ebar {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    right: 10px;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .elink.user_login_text, .elink.user-logout.user_register_text {
    font-size: 0 !important;
}
  .hack-box, html .myheader .content {
    width: 100%;
}
#ebar {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    right: 10px;
}
  #centerpage, #centerpage2 {
    border: medium none;
    width: calc(100% - 247px);
}
  
html body #page .product {
    width: 47%;
}
  
table.cart {
    line-height: 20px;
}
}
@media only screen and (max-width: 767px) {
  html .responsive-menu-button {
    width: 44%;
}
      .elink.user_login_text, .elink.user-logout.user_register_text {
    font-size: 0 !important;
}
html body #left-box {
    top: -51px;
}
  .hack-box, .myheader .content {
    width: 100%;
}
  
#site_logo {
    left:0px;
}
  
html #ebar {
    top: -245px;
}
  html #search {
    width: 90%;
}

html body #left-box {
    padding-top: 10px;
}
  
html body #left-box {
    padding-top: 10px;
}
  #centerpage, #centerpage2 {
    border: medium none;
    width: 100%;
}
  #left-box, #right-box {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    left: 0;
    margin-right: 0;
    width: 100%;
}  
html .myheader .content {
    height: 244px;
}
  .mobile-menu-content {
    background-color: rgb(48, 48, 48);
}
  .mobile-menu-content > ul ul {
    background-color: rgb(48, 48, 48);
}
  #page .mobile-menu-content ul li ul li a {
    color: rgb(255, 255, 255);
}
  
html body #page .hack-box .product {
    width: 96%;
}
}
@media only screen  and (min-width: 480px) and (max-width: 767px) {

  html #ebar {
    left: 12px;
    width: 96%;
}
  html .logo-wrapper {
    text-align: center;
}
  html #search {
    width: 50%;
}
  #page_background {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
}
  
html body #page .hack-box .product {
    width: 48%;
}
  
.productTitle {
    width: 100%;
}
  html body .productTitleContent {
    min-height: 30px;
}
  #incenterpage .stock_no, #incenterpage .stock_yes, #incenterpage2 .stock_no, #incenterpage2 .stock_yes {
    font-size: 12px;
}
  }

.headcontent {
    display: inline-block;
    left: 0;
    position: absolute;
    text-align: center;
    top: 42px;
    width: 100%;
    z-index: 500;
}
.info {
    display: inline-block;
    text-align: left;
    width: 100%;
  	max-width:1140px;
}
.info a {
    position: relative;
    top: -36px;
    margin-right: 7px;
}
.info a span {
    color: rgb(48, 48, 48);
    font-size: 16px;
    font-weight: normal;
    line-height: 33px;
    width: 242px;
}
.info a:hover span {
    color: rgb(48, 48, 48);
    transition: all 300ms linear 0s;
}
.social {
    display: inline-block;
    margin-right: 8px;
    margin-top: -2px;
    max-width: 1140px;
    position: relative;
    text-align: right;
    top: -20px;
    width: 100%;
}
.social .fb {
    background: rgba(0, 0, 0, 0) url("/fotky1005/sablona/fb.png") no-repeat scroll 0 0 / 34px auto;
    display: inline-block;
    height: 40px;
    position: relative;
    top: 196px;
    width: 40px;
}
.social .yo {
    background: rgba(0, 0, 0, 0) url("/fotky1005/sablona/yo.png") no-repeat scroll 0 0 / 34px auto;
    display: inline-block;
    height: 40px;
    width: 40px;
  	position: relative;
    top: 196px;
}

.social .go {
    background: rgba(0, 0, 0, 0) url("/fotky1005/sablona/go.png") no-repeat scroll 0 0 / 34px auto;
    display: inline-block;
    height: 40px;
    width: 40px;
    position: relative;
    top: 196px;
    margin-right: 15px;
}
#search_setup_area {
    display: none !important;
}
.leftmenu > ul > li {
    background-color: rgb(48, 48, 48);
}

#left-box .leftmenu ul ul li {
    max-width: 255px;
}

.pagination a.act, .pagination span.act, .pagination a:hover, .pagination span:hover, .cancel_filter_button, .extract_details_btns {
    background-color: rgb(173, 185, 20);
}
#left_eshop{
    background: rgb(48, 48, 48) none repeat scroll 0px 0px;
    margin-left: -18px;
  padding-left: 18px;
}
.newsletter_box{
    margin-left: -8px;
    margin-right: 8px;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
    line-height: 23px;
}

#incenterpage2 h1, .title_page.def_color {
    line-height: 30px;
    margin-bottom: 14px;
}

.page-category #incenterpage ul{
    list-style: outside none disc;
      margin-left: 16px;
}
.page-product-detail #description ol, .page-product-detail #description ul, .page-product-detail #description li, .article-content p, .article-content ol, .article-content ul, .article-content li {
    padding:0;
}
.productTitle {
    min-height: 73px;
}
#left-box .leftmenu ul ul a {
    color: rgb(192, 192, 192);
    font-size: 16px;
}

#main-menu ul ul li {
    width: 138%;
}

.subcat li a {
    font-size: 16px;
}

.page-category #incenterpage ul {
    display: inline-block;
    width: 100%;
}

.subcat li a {
    font-size: 16px;
    width: 28%;
    text-decoration: none;
}
.subcat li a:hover {
    color:rgb(56, 56, 56);
    text-decoration: underline;
}
.lupa{
    max-width: 400px;
  	max-height: 400px;
}
#cboxTitle {
    display:none !important;
}
.productPriceSmall {
    min-height: 23px;
}
ol, ul {
    list-style: initial;
}
#aroundpage .selectboxit-text {
    font: inherit;
    background: rgb(223, 222, 222) none repeat scroll 0 0;
    border: 1px solid rgb(190, 190, 190);
    float: left;
    height: auto;
    overflow: hidden;
    padding: 6px;
    text-indent: 5px;
      max-width: 189px !important;
      line-height: 23px !important;
}
#aroundpage .selectboxit {
    border: medium none;
      height: 37px;
}
#aroundpage .selectboxit-arrow-container {
    margin-right: 4px;
    margin-top: 5px;
    width: 19px;
}
#aroundpage ul.selectboxit-options {
    max-height: 500px;
}

.intimeicon {
    margin: 28px 0;
}
#inright3{
	text-align:center;
  margin-top:20px;
}
#overena-firma{
    width: 100% !important;
}
#inright3 p, #showHeurekaBadgeHere-3{
  margin-bottom:20px;
}